.u-spacer {
  width: 100%;
}

.u-spacer-10 {
  margin: 10px 0;
}

.u-spacer-20 {
  margin: 20px 0;
}

.u-spacer-30 {
  margin: 30px 0;
}

.u-spacer-40 {
  margin: 40px 0;
}

.u-spacer-60 {
  margin: 60px 0;
}

.u-spacer-80 {
  margin: 80px 0;
}

.footer-variant-bold .footer-company {
  font-weight: 700;
}

.u-leading-1-4 {
  line-height: 1.4;
}

.u-fs-clamp-113 {
  font-size: clamp(1.13rem, 2vw, 1.26rem);
}
